set var quad_k1[70]|model =  quad_k1[70]|model -  0.0037900  
set var quad_k1[71]|model =  quad_k1[71]|model -  0.0023400  
set var quad_k1[72]|model =  quad_k1[72]|model -   0.022120   
set var quad_k1[73]|model =  quad_k1[73]|model -  0.0011400  
set var quad_k1[74]|model =  quad_k1[74]|model - -0.013560  
set var quad_k1[75]|model =  quad_k1[75]|model -  0.0041100  
set var quad_k1[76]|model =  quad_k1[76]|model - -0.029150  
set var quad_k1[77]|model =  quad_k1[77]|model -  0.0067500  
set var quad_k1[78]|model =  quad_k1[78]|model -  0.0053300  
set var quad_k1[79]|model =  quad_k1[79]|model -  0.0012800  
set var quad_k1[80]|model =  quad_k1[80]|model -  0.0062200  
set var quad_k1[81]|model =  quad_k1[81]|model - -0.00065002
